html, body { height: 100%; }
div, input, img, a, p, h1, h2, h3 {outline:none;}

body { font-size: 10px; line-height: 14px; margin: 0; padding: 0; color: #999; font-family: "arial", helvetica, verdana, non-serif; background: #FFF; }

h1, h1 a, h1 a:visited, h1 a:hover { padding: 10px 0; margin: 0; font-size: 20px; color: #666; font-weight: normal; line-height: 30px;}
h2 { font-size: 18px; margin: 0; padding: 10px 0; color: #333; font-weight: normal;}
h3 { font-size: 15px; margin: 0; padding: 20px 0; color: #333; font-weight: normal;}
h4 { font-size: 13px; margin: 0; padding: 0; padding-bottom: 4px; color: #333; font-weight: bold; line-height: 18px; }
h5 { font-size: 12px; margin: 0; padding: 0; padding-bottom: 1.2em; color: #501750; font-weight: bold; }

.smalltxt { font-size: 11px; }
.largetxt { font-size: 18px; line-height: 25px; }

p { padding: 0; margin: 0; padding-bottom: 13px; }
p.left_links { line-height: 25px; }
.right_margin { padding-right: 40px; }

a, a:visited, a:link {color: #3A3A3A; text-decoration: none; }
a:hover, a:active, a.active:link, a.active:link { color: #999; text-decoration: none; }

a.ul, a.ul:visited, a.ul:link, a.ul:active, a.ul:hover { text-decoration: underline; }

a.gray:visited, a.gray:link {color: #666; text-decoration: none; }
a.gray:hover { color: #E0E86E; text-decoration: none; }

a.white:visited, a.white:link {color: #FFF; text-decoration: none; }
a.white:hover { color: #000; text-decoration: none; }

.clr { clear: both; font-size: 1px; line-height: 1px; }

// Site Colors

.black { color: #000; }
.white { color: #FFF; }
.gray { color: #999; }
.darkgray { color: #3A3A3A; }
.gold { color: #FDB813; }
.green { color: #3B872F; }
.blue { color: #0655A0; }
.orange { color: #DE5E21; }

.note { width: 425px; font-size: 12px; color: #999; line-height: 18px; clear: both;}

img { border: 0; }

.center { text-align: center; }

.clr { clear: both; height: 1px; font-size: 1px; border: none; margin: 0; padding: 0; background:transparent; }

.dotted_rule { width: 100%; font-size: 1px; line-height: 1px; border-bottom: 1px dotted #999; margin: 0; padding: 0; clear: both;}


/*   LAYOUT */
#page_wrapper_outer
{
    width: 100%;
    position: relative;
    height: 100%;
    min-height: 100%;
    background: transparent url('../../images/signin/background_signin.jpg') no-repeat right bottom;
}
#page_wrapper { margin: 0; padding: 0; width: 100%; position: relative; min-width: 990px; min-height: 100%; height: auto !important; height: 100%; margin: 0 0 -30px;  z-index: 10; }

#step_holder { width: 204px; height: 54px; position: absolute; top: 165px; left: 18px; z-index: 200; }

#header_wrapper { margin: 0; padding: 0; width: 990px; height: 186px; position: relative; z-index: 50; }
#company_logo_wrapper { width: 300px; height: 186px; float: left; margin-left: 95px; }
#company_logo { width: 300px; height: 120px; padding-top: 66px; }

#page_title { width: 240px; height: 30px; text-align: center; font-size: 13px; color: #3A3A3A; line-height: 18px; margin-top: 15px;}

.cal_ex {width: 267px; margin: 80px 0 20px 0; float: left;   height: 166px; position:absolute; left:370px;}
#content_wrapper_full { width: 100%; min-height: 220px; background-color: #3A3A3A; position: relative; }

#content_wrapper { width: 990px; height: auto; color: #ccc; }
#content_wrapper h3 { color: #FFF; }


#signin_wrapper { width: 250px; margin: 0px 25px 20px 95px; float: left;  }
#search_wrapper { width: 267px; 
margin: 0px 0 20px 0; float: left;
    height: 166px;
}
#signin_wrapper .btn_signin { float: left; }
#search_wrapper .btn_signin { float: right; }

.input_entry { font-size: 10px; line-height: 12px; padding: 4px 6px; height: 13px; width: 170px; background: transparent url('../../images/mainscreen/background_create_group_entry.png') no-repeat 0 0; color: #333; text-align: left; border: none; border-collapse: collapse; margin-bottom: 15px; margin-right: 10px; clear: both;}

    
#listPublicEvents { width: 182px; margin-bottom: 15px; margin-right: 10px; clear: both; }

#search_wrapper select { width: 182px; margin-bottom: 15px; margin-right: 10px; clear: both; }
#search_wrapper div { width: 182px; margin-bottom: 15px; margin-right: 10px;  clear: both; position:fixed ; }
.btn_signin{ font-size: 10px; line-height: 18px; display: block; width: 55px; height: 22px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #FFF; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_submit.png') no-repeat 0 0; cursor: pointer;}
.btn_signin:hover { background-position: 0 -30px; color: #000; }

/*width:95px*/
.btn_request{ font-size: 10px; line-height: 18px; display: block; width: 117px; height: 22px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #FFF; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_send.png') no-repeat 0 0; cursor: pointer;}
.btn_request:hover { background-position: 0 -30px; color: #000; }

.btn_register { font-size: 10px; line-height: 18px; display: block; width: 65px; height: 22px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #FFF; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_register.png') no-repeat 0 0; cursor: pointer;}
.btn_register:hover { background-position: 0 -30px; color: #000; height:22px; padding:1px 10px 4px 0; margin:0; }

a.forgotten_password:link, a.forgotten_password:visited { color: #777; display: block; float: left; margin-left: 15px; padding-top: 3px; }
a.forgotten_password:hover, a.forgotten_password:active { color: #CCC; display: block; float: left; margin-left: 15px; padding-top: 3px; }

#select_event_wrapper { width: 400px; margin: 25px 25px 20px 95px; float: left;}
.event_date { width: 100px; margin-right: 5px; float: left; clear: both; line-height: 20px; }
.event_name { width: 160px; margin-right: 5px; float: left; color: #FFF; line-height: 20px; }
.event_login { width: 50px; margin-right: 5px; float: left; line-height: 20px; }
#select_event_wrapper a:link, #select_event_wrapper a:visited { color: #CCC; display: block; float: left; }
#select_event_wrapper a:hover, #select_event_wrapper a:active { color: #FFF; display: block; float: left; }



#contact_info { width: 185px; padding: 10px 0 5px 95px; color: #3A3A3A; font-size: 12px; line-height: 20px; float: left; }

#push { height: 160px; clear: both; }


#footer { height: 30px; padding-left: 260px; width: 780px; clear: both; z-index: 100; position: absolute; bottom:0; }
#footer ul { list-style-type: none; margin: 0 0 0 15px; padding: 0;}
#footer ul li { list-style-type: none; margin: 0; float: left; display: block; padding: 3px 6px 8px 6px; line-height: 16px; font-size: 12px; color: #666;
}
#footer ul li.seperator { padding: 2px 0; color: #666; font-size: 16px; }
#footer ul li a:link, #header_nav ul li a:visited { color: #666; text-decoration: none; }
#footer ul li a:hover, #header_nav ul li a:active { color: #999999; text-decoration: none; }

// DROPDOWN MENU
.checkbox, .radio {width: 19px;	height: 21px; padding: 0 5px 0 0; background: transparent url('../../images/mainscreen/select.png') no-repeat 0 0; display: block; clear: left; float: left;}
.radio {background: url(radio.gif) no-repeat;}
.select {position: absolute; width: 158px; height: 21px; padding: 0 24px 0 8px; color: #000; font: 10px/21px arial,sans-serif; color:#333333; background: transparent url('../../images/mainscreen/select.png') no-repeat; overflow: hidden;}



/*---------------------------------------------------CSS FOR DBI STARTS HERE-----------------------------------------------*/



/*
html, body { height: 100%; }
div, input, img, a, p, h1, h2, h3 {outline:none;}

body { font-size: 12px; line-height: 14px; margin: 0; padding: 0; color: #666666; font-family: "Garamond", Georgia, Times, Serif; background: #FFF; }

h1, h1 a, h1 a:visited, h1 a:hover { padding: 10px 0; margin: 0; font-size: 20px; color: #666; font-weight: normal; line-height: 30px;}
h2 { font-size: 18px; margin: 0; padding: 10px 0; color: #333; font-weight: normal;}
h3 { font-size: 15px; margin: 0; padding: 20px 0; color: #333; font-weight: bold;}
h4 { font-size: 13px; margin: 0; padding: 0; padding-bottom: 4px; color: #333; font-weight: bold; line-height: 18px; }
h5 { font-size: 12px; margin: 0; padding: 0; padding-bottom: 1.2em; color: #501750; font-weight: bold; }

.smalltxt { font-size: 11px; }
.largetxt { font-size: 18px; line-height: 25px; }

p { padding: 0; margin: 0; padding-bottom: 13px; }
p.left_links { line-height: 25px; }
.right_margin { padding-right: 40px; }

a, a:visited, a:link {color: #666; text-decoration: none; }
a:hover, a:active, a.active:link, a.active:link { color: #fe69b4; text-decoration: none; }

a.ul, a.ul:visited, a.ul:link, a.ul:active, a.ul:hover { text-decoration: underline; }

a.gray:visited, a.gray:link {color: #666; text-decoration: none; }
a.gray:hover { color: #E0E86E; text-decoration: none; }

a.white:visited, a.white:link {color: #FFF; text-decoration: none; }
a.white:hover { color: #000; text-decoration: none; }

.clr { clear: both; font-size: 1px; line-height: 1px; }



.black { color: #000; }
.white { color: #FFF; }
.gray { color: #999; }
.darkgray { color: #3A3A3A; }
.gold { color: #FDB813; }
.green { color: #3B872F; }
.blue { color: #0655A0; }
.orange { color: #DE5E21; }

.note { width: 425px; font-size: 12px; color: #999; line-height: 18px; clear: both;}

img { border: 0; }

.center { text-align: center; }

.clr { clear: both; height: 1px; font-size: 1px; border: none; margin: 0; padding: 0; background:transparent; }

.dotted_rule { width: 100%; font-size: 1px; line-height: 1px; border-bottom: 1px dotted #999; margin: 0; padding: 0; clear: both;}




#page_wrapper_outer {width: 100%; position: relative; height: 100%; background: transparent url('../../images/signin/background_signin.jpg') no-repeat right bottom; }
#page_wrapper { margin: 0; padding: 0; width: 100%; position: relative; min-width: 990px; min-height: 100%; height: auto !important; height: 100%; margin: 0 0 -30px;  z-index: 10; }

#step_holder { width: 204px; height: 54px; position: absolute; top: 165px; left: 18px; z-index: 200; }

#header_wrapper { margin: 0; padding: 0; width: 990px; height: 186px; position: relative; z-index: 50; }
#company_logo_wrapper { width: 300px; height: 186px; float: left; margin-left: 95px; }
#company_logo { width: 300px; height: 120px; padding-top: 66px; }

#page_title { width: 240px; height: 30px; text-align: center; font-size: 13px; color: #3A3A3A; line-height: 18px; margin-top: 15px;}

.cal_ex {width: 267px; margin: 80px 0 20px 0; float: left;   height: 166px; position:absolute; left:370px;}
#content_wrapper_full { width: 100%; min-height: 220px; background-color: #F8F5EE; position: relative; clear:both;}

#content_wrapper { width: 990px; height: auto; color: #666; }
#content_wrapper h3 { color: #666; }


#signin_wrapper { width: 250px; margin: 0px 25px 20px 95px; float: left;  }
#search_wrapper { width: 267px; 
margin: 0px 0 20px 0; float: left;
    height: 166px;
}
#signin_wrapper .btn_signin { float: left; }
#search_wrapper .btn_signin { float: right; }

.input_entry { font-size: 10px; line-height: 12px; padding: 4px 6px; height: 12px; width: 170px; background: transparent url('../../images/mainscreen/background_create_group_entry.png') no-repeat 0 0; color: #333; text-align: left; border: none; border-collapse: collapse; margin-bottom: 15px; margin-right: 10px; clear: both;}

    
#listPublicEvents { width: 182px; margin-bottom: 15px; margin-right: 10px; clear: both; }

#search_wrapper select { width: 182px; margin-bottom: 15px; margin-right: 10px; clear: both; }
#search_wrapper div { width: 182px; margin-bottom: 15px; margin-right: 10px;  clear: both; position:fixed ; }
.btn_signin{ font-size: 10px; line-height: 18px; display: block; font-family: arial, helvetica, verdana, non-serif; font-weight:normal; width: 55px; height: 21px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #fff; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_submit.png') no-repeat 0 -1px; cursor: pointer;}
.btn_signin:hover { background-position: 0 -30px; color: #fff; }

.btn_request{ font-size: 10px; line-height: 18px; display: block; width: 95px; height: 22px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #FFF; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_send.png') no-repeat 0 0; cursor: pointer;}
.btn_request:hover { background-position: 0 -30px; color: #000; }

.btn_register { font-size: 10px; line-height: 18px; display: block; width: 65px; height: 22px; padding: 1px 10px 4px 0; margin: 0; text-align: center; color: #FFF; border: none; border-collapse: collapse; background: transparent url('../../images/signin/button_register.png') no-repeat 0 0; cursor: pointer;}
.btn_register:hover { background-position: 0 -30px; color: #000; height:22px; padding:1px 10px 4px 0; margin:0; }

a.forgotten_password:link, a.forgotten_password:visited { color: #777; font-size:12px; display: block; float: left; margin-left: 15px; padding-top: 3px; }
a.forgotten_password:hover, a.forgotten_password:active { color: #fe69b4; display: block; float: left; margin-left: 15px; padding-top: 3px; }

#select_event_wrapper { width: 400px; margin: 25px 25px 20px 95px; float: left;}
.event_date { width: 100px; margin-right: 5px; float: left; clear: both; line-height: 20px; }
.event_name { width: 160px; margin-right: 5px; float: left; color: #666666; line-height: 20px; }
.event_login { width: 50px; margin-right: 5px; float: left; line-height: 20px; }
#select_event_wrapper a:link, #select_event_wrapper a:visited { color: #666666; display: block; float: left; }
#select_event_wrapper a:hover, #select_event_wrapper a:active { color: #fe69b4; display: block; float: left; }



#contact_info { width: 185px; padding: 10px 0 5px 95px; color: #666; font-size: 14px; line-height: 20px; float: left; }

#push { height: 250px; clear: both; }


#footer { height: 30px; padding-left: 260px; width: 780px; clear: both; z-index: 100; position: relative; }
#footer ul { list-style-type: none; margin: 0 0 0 15px; padding: 0;}
#footer ul li { list-style-type: none; margin: 0; float: left; display: block; padding: 3px 7px 8px 7px; line-height: 16px; font-size: 12px; color: #666;
}
#footer ul li.seperator { padding: 2px 0; color: #666; font-size: 16px; }
#footer ul li a:link, #header_nav ul li a:visited { color: #666; text-decoration: none; }
#footer ul li a:hover, #header_nav ul li a:active { color: #fe69b4; text-decoration: none; }


.checkbox, .radio {width: 19px;	height: 21px; padding: 0 5px 0 0; background: transparent url('../../images/mainscreen/select.png') no-repeat 0 0; display: block; clear: left; float: left;}
.radio {background: url(radio.gif) no-repeat;}
.select {position: absolute; width: 158px; height: 21px; padding: 0 24px 0 8px; font: 10px/21px arial,sans-serif; color:#333333; background: transparent url('../../images/mainscreen/select.png') no-repeat; overflow: hidden;}
*/

/*---------------------------------------------------CSS FOR DBI ENDS HERE-----------------------------------------------*/